# NAME: BOC
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/BOC/BOC.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 22
# TOTAL: 22
payload:
  - DOMAIN-SUFFIX,bank-of-china.com
  - DOMAIN-SUFFIX,bankofchina.com
  - DOMAIN-SUFFIX,boc.cn
  - DOMAIN-SUFFIX,bocamchina.com
  - DOMAIN-SUFFIX,bocaviation.com
  - DOMAIN-SUFFIX,boccfc.cc
  - DOMAIN-SUFFIX,boccfc.cn
  - DOMAIN-SUFFIX,bocfullertonbank.com
  - DOMAIN-SUFFIX,bocgi.com
  - DOMAIN-SUFFIX,bocgins.com
  - DOMAIN-SUFFIX,bochk.com
  - DOMAIN-SUFFIX,bochkonline.com
  - DOMAIN-SUFFIX,bocichina.cn
  - DOMAIN-SUFFIX,bocichina.com
  - DOMAIN-SUFFIX,bocichina.com.cn
  - DOMAIN-SUFFIX,bocifunds.cn
  - DOMAIN-SUFFIX,bocifunds.com
  - DOMAIN-SUFFIX,bocifunds.com.cn
  - DOMAIN-SUFFIX,bocigroup.com
  - DOMAIN-SUFFIX,bocim.com
  - DOMAIN-SUFFIX,bocservices.com.cn
  - DOMAIN-SUFFIX,ftcwifi.com
